# Class: MoneroVersion

## MoneroVersion(number, isRelease)

Models a Monero version.

## Constructor

#### new MoneroVersion(number, isRelease)

Construct the model.

##### Parameters:

Name | Type | Description
--- | --- | ---
`number` |  | is the version number
`isRelease` |  | indicates if this version is a release

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 4

### Methods

#### copy()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 36

#### getNumber()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 18

#### isRelease()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 27

#### setIsRelease()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 31

#### setNumber()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 22

#### toJson()

Source:
  - src/main/js/daemon/model/MoneroVersion.js, line 40